name: Credits
difficulty: 13.6
level: IN Lv.13
charter: Ctymax
composer: Frums
illustrator: Ctymax
chart: Credits.Frums.0.json
music: Credits.Frums.0.mp3
illustration: Credits.Frums.0.jpg
previewStart: 32.0
previewEnd: 47.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
